/* ===================================================================================

* Theme Name: Pneucleus Child
* Theme URI: https://themeforest.net/user/johanspond
* Description: Dustrial Industrial WordPress Theme.
* Version: 1.0.0
* Author: Johanspond
* Author URI: http://pluginspoint.com/
* Template: Pneucleus
* License: GNU General Public License version 3.0
* License URI: http://www.gnu.org/licenses/gpl-3.0.html
* Tags: one-column, right-sidebar, left-sidebar, custom-menu, featured-images, post-formats, sticky-post, threaded-comments, translation-ready

* We encourage you to create Child theme for any modifications you will want to do.

* Why use Child theme?

* Because of future updates we may provide for this theme that will overwrite your
* modifications and all your custom work.

* If you are not familiar with Child Themes, you can read about it here:
* http://codex.wordpress.org/Child_Themes
* http://wp.tutsplus.com/tutorials/theme-development/child-themes-basics-and-creating-child-themes-in-wordpress/

====================================================================================== */

/*****common css*****/
.bg-gray{background: #f5f5f5;}
a, a:hover {color: #cc0407;}
.btn{
    white-space: normal;
    text-transform: capitalize !important;
}
.btn:active, .btn:focus-visible{
    background-color: #cc0407;
    border-color: #cc0407;
}
.dustrial-btn{text-transform: capitalize;}
.slider-activee .slick-dots li button {
    top: 6px;
    left: 0;
    background: transparent;
    width: 20px;
    height: 20px;
    border-radius: 100%;
    -webkit-box-shadow: inset 0px 0px 1px 2px #ffffff;
    box-shadow: inset 0px 0px 1px 2px #ffffff;
    border: 1px solid transparent;
}
.slider-activee .slick-dots li.slick-active button{
    width: 20px;
    height: 20px;
    background: #cc0407;
    border: 1px solid #cc0407;
}
input[type="submit"]{
    background: #cc0407;
    color: #ffffff;
    border-color: #cc0407;
}
input[type="submit"]:focus{
    border-color: #ff5e14;
}
textarea:focus, input:focus{
    border-color: #cc0407 !important;
    box-shadow: none;
}
input::selection,
::selection{
    background: #cc0407 !important;
}
@media (max-width:767px){
    select.wpcf7-form-control {
        width: calc(100% - 5px);
        margin: 10px 0;
    }
}


.main-menu ul li a{padding: 30px 12px;}
.h1-navigation-area .main-menu ul li ul.sub-menu li ul.sub-menu{
    right: auto;
    left: 100%;
}
@media (max-width:767px){
    .mobile-menu .mobile-menu-quote-btn{display:none;}
    .mobile-menu.mean-container.active .get_quote{
        display:inline-block;
    }
}

/*****Home landing page css*****/
.home-banner-section .slider-content h1{
    font-size: 60px;
    font-weight: 700;
    color: #fff;
    margin-bottom: 5px;
}
.home-banner-section .btn {
    background-color: #cc0407c7;
    border-color: #cc0407c7;
}
.home-banner-section .btn:hover,
.home-banner-section .btn:active{
    background-color: #cc0407c7;
    border-color: #cc0407c7;
}


.home-products-sect .home-products-item-thumb {
    border: 1px solid #CCCCCC;
    padding: 20px;
    min-height: 200px;
    margin-bottom: 20px;
    position:relative;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.5s;
    aspect-ratio: 1;
}
.home-products-sect .home-products-item-thumb:before{
    content:"";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: radial-gradient(rgb(255 255 255 / 30%) 16%, rgb(210 146 150 / 50%));
    opacity: 0;
    transition: 0.5s;
    z-index: -1;
}
.home-products-sect .home-products-item-thumb:after{
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    transition: 0.8s;
    border: 1px solid #cc0407;
    width: 90%;
    height: 90%;
    opacity: 0;
    z-index: -1;
}
.home-products-item-thumb i.fa.fa-link{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 30px;
    height: 30px;
    font-size: 30px;
    color: #cc0407;
    opacity:0;
}
.home-products-sect .home-products-items:hover .home-products-item-thumb::before,
.home-products-sect .home-products-items:hover .home-products-item-thumb::after,
.home-products-items:hover .home-products-item-thumb i.fa.fa-link{
     opacity: 1;
     color: #cc0407;
}

.home-about-sect .inspiring-by {display: none;}
.home-about-sect .inspiring-content p{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
}


.home-industries-item .wpb_wrapper{
    display: flex;
    align-items: center;
    gap: 20px;
}
.home-industries-item .wpb_wrapper .dustrial-icon {display: none;}
.home-industries-item .wpb_wrapper .wpb_single_image{
    flex: 0 0 25%;
    margin-bottom: 20px;
}

.home-why-choose{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}


.home-blog-section .owl-carousel .owl-stage{display: flex !important;}
.home-blog-section .single-blog-wrapper {height: 100%;}
.home-blog-section .single-blog{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}
#blog-list .owl-nav i{
    color: #cc0407;
    border-color:#cc0407;
}
.home-blog-section .single-blog-thumb a:before{background: #cc0407;}
.home-blog-section .single-blog:hover .single-blog-thumb a:before {
    opacity: 0.2;
}
.home-blog-section .single-blog-thumb a:after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    width: 80%;
    height: 80%;
    transform: translate(-50%, -50%);
    background: transparent;
    border: 2px solid #cc0407;
    opacity:0;
}
.home-blog-section .single-blog:hover .single-blog-thumb a:after{opacity:1;}


.vc_tta-container .faqs-accordion span.vc_tta-title-text{
    color: #000000 !important;
}
.faqs-accordion.vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::before,
.faqs-accordion.vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::after{
    border-color: #828282 !important;
}

.copyright {border-top: 1px solid #292929;}

@media (min-width:1200px){
    .home-about-sect .inspiring-section-bg img{width:100%;}
    .home-about-sect .business-video-icon{right: -125px;}
}
@media (min-width:768px) and (max-width:992px){
    .home-about-sect .inspiring-section-bg,
    .home-about-sect .inspiring-section-bg img{
        display: block;
    }
    .home-about-sect .inspiring-content-area{
        width: 50%;
    }
    .home-about-sect .business-video-icon{
        left: 50%;
    }
}
@media (max-width:767px){
    .home-banner-section .slider-content h1{
        font-size: 34px;
    }
    .home-industries.vc_row {padding-bottom: 0 !important;}
    .home-about-sect .inspiring-section{
        display: flex;
        flex-wrap: wrap;
        flex-direction: column-reverse;
        padding: 50px 0;
    }
    .home-about-sect .inspiring-section-bg,
    .home-about-sect .inspiring-section-bg img{
        display: block;
        height: auto;
        top: unset;
        width: 100%;
        bottom: 0px;
        position: relative;
        margin-top: -30vw;
    }
    .home-about-sect .business-video-icon{
        transform: translateY(0%);
        display: flex;
        align-items: end;
        justify-content: center;
        margin-top: 100px;
    }
    .home-about-sect .business-video-icon a.video-play-button{left:0px;}
    .home-products-sect.vc_row {padding-bottom: 0px !important;}
    .home-blog-section.vc_row{padding-top: 0px !important;}
}

/*****About Us page css*****/
.about-video-section .inspiring-by {display: none;}

/*****inner products page css*****/
.inner-products-box .vc_column-inner{
    border: 1px solid #dee2e6 !important;
    height: 100%;
}
.inner-products-imgs img {
    max-height: 250px;
    object-fit: contain;
}

/*****Contact Us page css*****/
.contact-page-form.contact-us-form p {margin: 0;}
.contact-page-form.contact-us-form input {
    height: 45px;
    margin-bottom: 0;
}
.contact-page-form.contact-us-form textarea {height: 150px !important;}
.contact-page-form .contact-submit-btn-placeholder{
    display: flex;
    align-items: end;
}

/*****Products inner pages css*****/
.products-sidebar {
    color: #474747;
    font-size: 18px;
    font-weight: 500;
    background-color: #f4f4f4;
    padding: 20px;
    display: block;
    overflow: hidden;
}
.products-sidebar .menu li a:hover{color:#cc0407;}
.products-sidebar .menu > li.menu-item-has-children > a:before {
    content: "\f0c9";
    font-family: FontAwesome;
    padding-right: 10px;
    font-size: 20px;
}
.products-sidebar .menu > li.menu-item-has-children > ul.sub-menu li {
    list-style: circle;
    display: none;
}
.products-sidebar .menu > li.menu-item-has-children > ul.sub-menu{
    padding: 20px;
}
.products-sidebar ul.sub-menu li a{margin-bottom:10px;}
.products-sidebar ul.sub-menu .current_page_item a[aria-current="page"] {
    background: #cc0407;
    color: #ffffff;
    padding: 10px;
}

/*Print the page css*/
@media print {
    .h1-header-top-area,
    header,
    .subscription,
    .rc-anchor-content,
    .products-sidebar,
    footer,
    .rfq-page-title{
        display: none !important;
    }
    .section-space {
        padding: 0px;
    }
}
@media print and (min-width: 576px){
    .vc_col-sm-4, .column-sm-4{
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
    }
    .vc_col-sm-6, .column-sm-6{
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
    }
    .vc_col-sm-8, .column-sm-8{
        -ms-flex: 0 0 66.66666667%;
        flex: 0 0 66.66666667%;
    }
}



